
/* Responsive */
@media (max-width: 1001px){
 .container-wrapper { overflow: hidden; } 
.header-wrapper { padding: 0.1px 0 0 0; } 
.menu { display: none; } 
.main-widget { bottom: 160px; right: 5px; } 
 }
@media (max-width: 768px){
 .footer-news, .col-start, .col-end { -ms-flex: 0 0 100%; -webkit-box-flex: 0; -webkit-flex: 0 0 100%; -moz-box-flex: 0; flex: 0 0 100%; max-width: 100%; } 
.prodetail__tab-header li { min-width: max-content; } 
.prodetail__tab-header { gap: 20px; padding-bottom: 10px; overflow-x: auto; justify-content: start !important;} 
.prodetail__tab-header::-webkit-scrollbar { height: 3px; }
}
@media (max-width: 550px) { } 
@media (max-width: 440px) { } 
@media (max-width: 369px) { } 


/* MEDIA NO CHANGE */
@media (max-width: 991px){
 .splide__arrow { display: none; } 
.menu { display: none !important; } 
.menu-res { display: flex !important; } 
.menu-mobile-bar { background: #ebf4ec; color: var(--color-white); padding: 5px 10px; width: 100%; display: flex; align-items: center; justify-content: space-between; cursor: pointer; position: sticky; top: 0; z-index: 10; box-shadow: rgba(100,100,111,.2) 0 5px 20px; } 
.menu-mobile-panel { position: fixed; top: 0; left: -100%; bottom: 0; width: 350px; max-width: 85%; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,.05); transition: .5s; z-index: 9999999; } 
.menu-mobile-active .menu-mobile-panel { left: 0; } 
.menu-mobile-active { left: 0; transition: .5s; } 
.menu-mobile-panel ul { list-style: none; padding: 0; margin: 0; } 
.menu-mobile-panel ul li.li-tim { display: none; } 
.menu-mobile-panel ul li h2 { font-size: 17px; margin-bottom: 0; } 
.menu-mobile-panel ul li b { display: inline-block; vertical-align: top; margin-right: 8px; } 
.menu-mobile-panel ul li b img { display: inline-block; vertical-align: top; } 
.menu-mobile-panel ul li a { text-transform: capitalize; color: #191919; padding: 8px 30px 8px 5px; position: relative; font-size: 16px; transition: .3s !important; border-radius: 10px; display: flex; align-items: center; gap: 12px; } 
.menu-mobile-panel ul li a svg { display: none; } 
.menu-mobile-panel ul li a i { position: absolute; right: 5px; width: 25px; height: 25px; display: flex; align-items: center; justify-content: center; font-size: 12px; color: var(--color-main); border-radius: 50%; top: calc(50% - 25px / 2); } 
.menu-mobile-panel ul li a.active2 { color: var(--color-main); } 
.menu-mobile-panel ul li a.active2 i { transform: rotate(90deg); } 
.menu-mobile-panel ul ul { display: none; padding-left: 5px; margin: 0; } 
.menu-mobile-panel ul ul li{margin-bottom: 5px;}
.menu-mobile-panel ul li ul li a { padding-left: 5px; padding-top: 0; color: #191919; font-size: 13px; } 
.menu-mobile-panel ul li ul li ul li a { padding-left: 10px; padding-top: 0; padding-bottom: 5px; font-size: 13px; } 
.menu-mobile-panel ul li:last-child a { margin-bottom: 0; } 
.img-auto img { width: auto !important; height: auto !important; } 
.scrollToTop { right: 15px; } 
.scroll-auto { justify-content: start !important; overflow-x: auto !important; padding-bottom: 10px; } 
.scroll-auto span { min-width: max-content; } 
.scroll-auto::-webkit-scrollbar { height: 3px; } 
.scrollToTop { bottom: 80px; right: 10px; } 
.menu-mobile .collapse { visibility: unset; } 
.breadCrumbs .breadcrumb { border-radius: 10px; gap: 5px; padding: 5px 10px; } 
.breadcrumb li { gap: 10px; } 
.prodetail__header { grid-template-columns: repeat(1, minmax(0, 1fr)); } 
.search-res .icon-search { color: var(--color-title); } 
#footer-map iframe { height: 200px; } 
 }